# CairoPsSurface::levelToString

(PECL cairo >= 0.1.0)

CairoPsSurface::levelToString — The levelToString purpose

### Description

public static CairoPsSurface::levelToString ( int `$level` ) : string

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`level`

  Description...

### Return Values

Description...

### Examples

Example #1 CairoPsSurface::levelToString() example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method()